<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminDashboard.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('dashboard'),
		'title' => __('Tableau de bord')
	]);
	Template::set('section', 'dashboard');
	Template::set('template', ['file' => 'dashboard.tpl.php']);
}

get_data:
{
	AdminDashboard::welcome();

	AdminDashboard::users();

	AdminDashboard::items();

	AdminDashboard::comments();

	AdminDashboard::pending();

	AdminDashboard::stats();

	AdminDashboard::system();

	AdminDashboard::errors();

	AdminDashboard::dates();

	AdminDashboard::newVersion();
}
?>